» Ubuntu » Пакети

Error

two or more packages specified (planner-el lucid)